<?php
$z[0]=Array("field","涟水草鸡,涟水草鸡介绍,涟水县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【涟水草鸡】 主要分布于涟水县高沟、义兴、东胡集、红窑、朱码等乡镇。这一带处于北亚热带和暖温带交界区，属于暖温带季风气候，四季分明，年均气温14℃，无霜期长，光照充足，雨水丰沛，非常适宜草鸡（土鸡）的养殖。涟水素有“中国草鸡之乡”的美誉，草鸡",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","涟水草鸡_涟水县特产涟水草鸡",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【涟水草鸡】  主要分布于高沟、义兴、东胡集、红窑、朱码等乡镇。这一带处于北亚热带和暖温带交界区，属于暖温带季风气候，四季分明，年均气温14℃，无霜期长，光照充足，雨水丰沛，非常适宜草鸡（土鸡）的养殖。涟水素有“中国草鸡之乡”的美誉，草鸡饲养历史悠久，为当地所特有，其体形适中，头小嘴尖，腿细，脚爪细小尖长，毛色杂，其中黑褐色约占80%，白爪约占5%，青爪约占10%，黄爪约占5%，小腿有6根象牙签般大小形状的鸡骨。鸡的皮肤黄较薄、光滑且紧绷。鸡冠较厚，鸡毛亮丽光滑干净。鸡的肌胃有3.2厘米～3.5厘米厚，有小孩拳头般大小。在催肥时，都饲喂一种在涟水高沟、义兴、东胡集、红窑、朱码等乡镇独有的昆虫，名为“紫头褐”。这种昆虫头为紫色，身体呈灰褐色，外形有点像蝗虫，比蝗虫体形小，腿短，肌肉结实。涟水草鸡饲养周期一般为一年左右，从年头的春季开始孵化雏鸡到腊月成鸡出笼。9月、10月为催肥期，此时正值秋收季节，每当夜幕降临，养鸡人在稻田旁拉上一盏电灯，下面放上一个自织的尼龙网，一个晚上能捕到10多斤的“紫头褐”用来喂鸡。涟水草鸡吃了这种昆虫，生长快，肌肉结实，且不易生病。涟水草鸡生的蛋也是一绝。由于大量喂食野生昆虫“紫头褐”，使鸡蛋外壳红中透紫，个头大小长5厘米～8厘米，直径2厘米～3厘米，每只鸡蛋重量在55克～60克之间，含有丰富的蛋白质、脂肪、维生素和钙、铁、钾等人体所需的矿物质。涟水草鸡适合多种烹调方法，热炒、炖汤，而且是比较适合冷食凉拌的肉类。涟水草鸡全身上下不但都可以食用，而且富含多种微量元素、维生素、氨基酸等，每100克涟水草鸡肉中含蛋白质8.3克～10克、钙86毫克～100毫克、钾110毫克～120毫克、维生素A100毫克～120毫克、维生素E24.58毫克～28毫克，还含有大量的胡萝卜素、核黄素及锰、铁、锌、镁等元素，营养十分丰富。涟水草鸡独具口味纯正、营养丰富、安全保健等特点，故民间称涟水草鸡为“济世良药”。\n</p><p>　",549,2168);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF4M550D0-1T27.gif",2170,2253);
$z[7][4]['name']="litpic";

?>